<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Cantique 8 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="SS.html">Bible de Jésus-Christ</a><a class="location" href="SS.html">Cantique 8</a><a class="prev" href="SS7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RT1.html">&gt;</a>
</div></div>
<div class="section chapter SS SS8 fra_bjc fra" dir="ltr" lang="fr" data-id="SS8" data-nextid="RT1" data-previd="SS7">
<div class="c">8</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="SS8_1" class="v SS8_1" data-id="SS8_1">[La Shoulamite :] Ah ! Si tu étais mon frère, allaité au sein de ma mère ! Je te rencontrerais dehors, je t'embrasserais et l'on ne me mépriserait même pas.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="SS8_2" class="v SS8_2" data-id="SS8_2">Je te conduirais, je te ferais entrer dans la maison de ma mère, tu m'instruirais et je te ferais boire du vin parfumé d'aromates et du moût de mon grenadier.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="SS8_3" class="v SS8_3" data-id="SS8_3">Que sa main gauche soit sous ma tête et que sa droite m'embrasse !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="SS8_4" class="v SS8_4" data-id="SS8_4">[La Shoulamite (citant Shelomoh) :] Je vous en conjure, filles de Yeroushalaim, ne réveillez pas, ne réveillez pas l'amour avant qu'il ne le veuille !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="SS8_5" class="v SS8_5" data-id="SS8_5">[Les frères de la Shoulamite :] Qui est celle-ci qui monte du désert, doucement appuyée sur son bien-aimé ? [Shelomoh :] Je t'ai réveillée sous le pommier. C'est là que ta mère t'a enfantée, c'est là qu'elle t'a enfantée, qu'elle t'a donné le jour.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="SS8_6" class="v SS8_6" data-id="SS8_6">Place-moi comme un sceau sur ton cœur<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, comme un sceau sur ton bras, car l'amour est fort comme la mort, et la jalousie est cruelle comme le schéol. Ses flammes sont des flammes de feu, une flamme de Yah<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="SS8_7" class="v SS8_7" data-id="SS8_7">[La Shoulamite (à Shelomoh) :] Beaucoup d'eaux ne pourraient éteindre cet amour-là et même les fleuves ne pourraient le submerger. Si un homme donnait toutes les richesses de sa maison pour cet amour, on le mépriserait, on le mépriserait.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="SS8_8" class="v SS8_8" data-id="SS8_8">[La Shoulamite (racontant ce que ses frères lui ont dit) :] Nous avons une petite sœur qui n'a pas encore de seins. Que ferons-nous pour notre sœur, le jour où l'on parlera d'elle ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="SS8_9" class="v SS8_9" data-id="SS8_9">Si elle est une muraille, nous bâtirons sur elle des créneaux en argent. Si elle est une porte, nous la fermerons avec une planche de cèdre.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="SS8_10" class="v SS8_10" data-id="SS8_10">[La Shoulamite :] Je suis comme une muraille et mes seins sont comme des tours. J'ai été alors à ses yeux comme celle qui trouve la paix.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="SS8_11" class="v SS8_11" data-id="SS8_11">Shelomoh avait une vigne à Baal-Hamon. Il remit la vigne à des gardiens : chaque homme apportait pour son fruit 1 000 pièces d'argent.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="SS8_12" class="v SS8_12" data-id="SS8_12">Ma vigne à moi, je l'ai devant moi. Ô Shelomoh, à toi les 1 000 pièces, et 200 à ceux qui en gardent le fruit !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="SS8_13" class="v SS8_13" data-id="SS8_13">[Les frères de la Shoulamite :] Ô toi qui habites dans les jardins, les amis sont attentifs à ta voix ! [Shelomoh :] Fais que je l'entende.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="SS8_14" class="v SS8_14" data-id="SS8_14">[La Shoulamite :] Fuis, mon bien-aimé ! Sois semblable à une gazelle ou au faon des biches sur les montagnes des drogues aromatiques !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">8:6</a><span class="text">L'Église du Seigneur est scellée du Saint-Esprit (Ep. 1:13, 4:30).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">8:6</a><span class="text">Yah est le diminutif de YHWH.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="SS7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RT1.html">&gt;</a>
</div></div>
</body>
</html>